%define cvs_date 20070919

Summary: Etk is a toolkit based on the EFL
Name: libetk
Version: 0.1.0.006
Release: alt1.%cvs_date
License: BSD
Group: System/Libraries
Source: %name-%version.tar.bz2
Packager: Pavlov Konstantin <thresh@altlinux.ru>
Url: http://www.enlightenment.org/
BuildRequires: libevas-devel libecore-devel libedje-devel edje
BuildRequires: libfreetype-devel cvs

%description
Etk is a toolkit based on the EFL

%package devel
Summary: Etk headers, documentation and test programs
Group: System/Libraries
Requires: %name = %version-%release

%description devel
Headers, static libraries, test programs and documentation for Etk

%prep
%setup -q

%build
%__autoreconf
%configure
%make_build
%install
%make_install DESTDIR="%buildroot" install

%post -p %post_ldconfig

%postun -p %postun_ldconfig

%files
%doc AUTHORS COPYING README
%_libdir/*.so.*
%_bindir/etk_test
%_bindir/etk_prefs
%_datadir/etk
%dir %_libdir/etk
%dir %_libdir/etk/engines
%_libdir/etk/engines/*.so
%_datadir/locale/*/*/*

%files devel
%_libdir/*.so
%_libdir/pkgconfig/etk.pc
%_includedir/*

%changelog
* Wed Sep 19 2007 Pavlov Konstantin <thresh@altlinux.ru> 0.1.0.006-alt1.20070919
- CVS from 20070919.

* Tue Sep 18 2007 Pavlov Konstantin <thresh@altlinux.ru> 0.1.0.006-alt1.20070917
- CVS from 20070917.

